[android-components](../../index.md) / [mozilla.components.support.utils](../index.md) / [StatusBarUtils](./index.md)

# StatusBarUtils

`object StatusBarUtils` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/utils/src/main/java/mozilla/components/support/utils/StatusBarUtils.kt#L9)

### Functions

| Name | Summary |
|---|---|
| [getStatusBarHeight](get-status-bar-height.md) | `fun getStatusBarHeight(view: <ERROR CLASS>, block: (`[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`) -> `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html)`): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html)<br>Determine the height of the status bar asynchronously. |
